Bug 8439 - [UPDATE REQUEST 2016.1] wine 2.18 -> 2.19
: [UPDATE REQUEST 2016.1] wine 2.18 -> 2.19
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-10-30 19:47 MSK by Giovanni Mariani
Modified: 2017-11-07 13:18 MSK (History)
2 users (show)

See Also:
RPM Package: wine-2.18-1.src.rpm
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Giovanni Mariani 2017-10-30 19:47:43 MSK
New release 2.19 for wine.
Comment 1 Giovanni Mariani 2017-10-30 19:48:57 MSK
Advisory:
Update wine to release 2.19.

Packages for Rosa 2016.1 / Main:
https://abf.rosalinux.ru/build_lists/2906955
https://abf.rosalinux.ru/build_lists/2906956
Comment 2 Vladimir Potapov 2017-11-02 18:30:15 MSK
The update is sent to expanded testing
*****************************************
Comment 3 Vladimir Potapov 2017-11-07 12:34:06 MSK
wine-2.19-1
https://abf.rosalinux.ru/build_lists/2906955
https://abf.rosalinux.ru/build_lists/2906956
**************************** Advisory **************************
Update wine to release 2.19.
****************************************************************
QA Verified